/*
 Theme Name:     Newspaper Child Theme
 Theme URI:      http://s25qthea@2minutemedicine.com/wp-content/themes/Newspaper
 Description:    Newspaper Child Theme
 Author:         2MM
 Author URI:     http://www.2minutemedicine.com
 Template:       Newspaper
 Version:        1.0.0
*/
 
@import url("../Newspaper/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.td-header-style-1 .td-header-sp-logo {
    width: 284px;
    position: relative;
    height: 90px;
    margin: 10px 5px 2px;
}

.td-header-style-1 .td-header-sp-recs {
    margin: 5px 0px -5px;
}

.td_block_big_grid_2 .td-big-thumb .td-module-thumb {
    width: 741px;
    height: 380px;
}
.td_block_big_grid_2 .td-small-thumb .td-module-thumb {
    width: 324px;
    height: 124px;
}
.td-main-page-wrap > .td-container > .td-pb-row:first-child > .wpb_column > .wpb_wrapper > .td_block_trending_now {
    position: relative;
    margin-top: -32px;
    padding: 0px 0px 14px;
    z-index: 1;
}

.td-module-meta-info {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 14px;
  margin-bottom: 7px;
  line-height: 1;
  min-height: 17px;
}

.td-crumb-container {
    min-height: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
}

.td-g-rec-id-sidebar {
    text-align: center;
    margin-bottom: 10px;
}

.td-a-rec-id-custom_ad_1, .td-a-rec-id-custom_ad_2, .td-a-rec-id-custom_ad_3, .td-a-rec-id-custom_ad_4, .td-a-rec-id-custom_ad_5, .td-g-rec-id-custom_ad_1, .td-g-rec-id-custom_ad_2, .td-g-rec-id-custom_ad_3, .td-g-rec-id-custom_ad_4, .td-g-rec-id-custom_ad_5 {
    text-align: center;
    display: table;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-bottom: 30px !important;
}

.td-module-comments {
    visibility: hidden;
}

.td_block_big_grid_2 .td-big-thumb .td-module-thumb {
    width: 741px;
    height: 380px;
}

.td_block_big_grid_2 .td-small-thumb .td-module-thumb {
    width: 324px;
    height: 124px;
}

/*  ----------------------------------------------------------------------------
    Author box
*/
.author-box-wrap {
  text-align: center;
  border: 1px solid #ededed;
  padding: 21px;
  margin-bottom: 48px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .author-box-wrap {
    text-align: center;
  }
}
.author-box-wrap .avatar {
  float: none;
  width: 120px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .author-box-wrap .avatar {
    margin-bottom: 5px;
    float: none;
    text-align: center;
  }
}
.author-box-wrap .desc {
  margin-left: 0px;
  font-size: 12px;
  text-align: center;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .author-box-wrap .desc {
    margin-left: 0;
  }
}
.author-box-wrap .descc {
  font-weight: 600;
  margin-left: 0px;
  font-size: 14px;
  text-align: center;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .author-box-wrap .descc {
    margin-left: 0;
  }
}
.author-box-wrap .td-social-icon-wrap .td-icon-font {
  color: #222;
}
.author-box-wrap .td-author-social {
  margin-bottom: -5px;
}
.author-box-wrap .td-author-social a {
  color: #444;
  margin-top: 11px;
}
.author-box-wrap .td-author-social a:hover {
  color: #4db2ec;
}
.author-box-wrap .td-author-social .td-icon-font {
  font-size: 15px;
  width: auto;
  min-width: 18px;
  height: auto;
  margin-right: 15px;
}
.td-author-name {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 15px;
  line-height: 21px;
  font-weight: 700;
  margin: 7px 0 8px 0;
}
.td-author-name a {
  color: #222;
}
.td-author-name a:hover {
  color: #4db2ec;
}
.td-author-url {
  font-size: 11px;
  font-style: italic;
  line-height: 21px;
  margin-bottom: 6px;
}
.td-author-url a {
  color: #444;
}
.td-author-url a:hover {
  color: #4db2ec;
}

.td-header-style-1 .td-header-sp-recs {
    margin: 5px 0px 5px;
}

.td-post-sharing-top {
  margin-bottom: 5px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-post-sharing-top {
    margin-bottom: 5px;
  }

  .td-post-content {
  margin-top: 10px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-post-content {
  margin-top: 10px;
  }
  
@media (max-width: 767px) {
  .td-trending-now-post {
    height: 20px;
    width: 100%;
    padding-right: 0;
  }
}
.td-trending-now-post:first-child {
  opacity: 1;
}
.td-next-prev-wrap .td-trending-now-nav-right {
  margin-right: 0;
}
.td-main-page-wrap .td-container > .td-pb-row:first-child .td_block_trending_now:first-child,
.td-main-page-wrap .tdc-row:first-child .wpb_wrapper .td_block_trending_now:first-child,
.td-main-page-wrap .tdc-row:first-of-type .tdc-element:first-of-type .td_block_trending_now:first-child {
  position: relative;
  margin: -24px 0 15px;
  z-index: 1;
  /* responsive portrait phone */
}
